

        
    section#choice {
        background: #fafafc !important;
        text-align: center;
       
    }
        
header.main-header {margin-bottom: 0;}
    header.main-header .login-logout a {
        display: block;
        position: absolute;
        height: 32px;
        top: 27px;
        right: 36px;
        font-size: 15pt;
        line-height: 1em;
        color: #478af9;
        
    }
        
        header.main-header .login-logout a:hover {color: #003997;}
        
        .ucoz-logo {
            display: block;
            position: absolute;
            top: 12px;
            left: 18px;
            text-indent: -9999px;
            overflow: hidden;
            width: 48px;
            height: 48px;
            background: url('../img/i_logoucoz.png') no-repeat;
            background-size: cover;
            text-align: left;
            z-index: 9999;
        }
        
        .top-links {
            margin: 25px 100px 0 100px;
            text-align:center;
            
        }
        .top-links li {display: inline-block; padding: 0 22px; position: relative;}
        .top-links li a {color: #999999; font-size: 13pt; }
        .top-links li a:hover {color: #333;}
        
        h2.slogan {color: #000; margin-top: 15vh; margin-bottom: 7vh;font-family: 'Avenir Next', sans-serif;}
        
        .content-section {width: 100%; max-width: 1200px; margin: 0 auto;}
        
        #block-for-me,
        #block-for-business,
        #block-for-shop {width: 27%; display: inline-block; margin: 0 3%; height: 230px; position: relative; padding-top: 72px;}
        
        #block-for-me h3,
        #block-for-business h3,
        #block-for-shop h3 { margin: 0 0 18px 0; padding: 0; color: #2c2e32; font-size: 20pt;}
        
        #block-for-me h3:before {content: ''; display: block; width: 48px; height: 48px; position: absolute; top: 0; left: 50%; margin-left: -24px; background: url('../img/i_forme.png') no-repeat;}
        
        #block-for-me p,
        #block-for-business p,
        #block-for-shop p { color: #bbbbbb; font-size: 13pt !important;}
        
        #block-for-business h3:before {content: ''; display: block; width: 48px; height: 48px; position: absolute; top: 0; left: 50%; margin-left: -24px; background: url('../img/i_forbiss.png') no-repeat;}

        #block-for-shop h3:before {content: ''; display: block; width: 48px; height: 48px; position: absolute; top: 0; left: 50%; margin-left: -24px; background: url('../img/i_shop.png') no-repeat;}
        
        #block-for-me a {font-size: 17px; display: inline-block; background: #5190f9; color: #fff; border-radius: 5px; line-height: 44px; padding: 0 21px; margin-bottom: 17px;}
        #block-for-me a:hover {background: #0060ff;}

        #block-for-business a {font-size: 17px; display: inline-block; background: #04c67d; color: #fff; border-radius: 5px; line-height: 44px; padding: 0 21px; margin-bottom: 17px;}
        #block-for-business a:hover {background: #009f63;}

        #block-for-shop a {font-size: 17px; display: inline-block; background: #faa732; color: #fff; border-radius: 5px; line-height: 44px; padding: 0 21px; margin-bottom: 17px;}
        #block-for-shop a:hover {background: #ed8b00;}

        section#choice .to-next-section {bottom: 13px; left: 50%; margin-left: -150px; width: 300px; }
        
        section#choice .to-next-section a {
            display: block;
            margin: 0 auto;
            position: relative; 
            width: 36px; height: 36px; right: 0; 
            top: 0;
            text-align: left;
            text-indent: -9999px;
            overflow: hidden;
            border: 2px solid #a4a6aa;
            border-radius: 18px;
            background: url('../img/i_downarrow.png') center center no-repeat;
        }
    section#choice .to-next-section a:hover {border: 2px solid #333;}
        section#choice .to-next-section a:after {display: none;}

.nav-button a {top: 27px!important; left: 91px!important;}
.nav-button a.light span {background-color: #000;}



.user-side {padding: 5% 50px;}

.log-form p a {color: #4584eb; text-decoration: underline;}
.log-form p a:hover {text-decoration: none;}

.log-form  .fast-reg {margin-bottom: 5vh;}

.user-side .fast-reg .reg-list {width: 168px;}
.fast-reg .reg-list a {margin: 0 10px 20px 10px !important;}

.log-form  h3 {color: #f6f6f6; font-size: 19pt; margin-bottom: 50px;}
.log-form  p {color: #fff; font-size: 12pt !important;}

.log-form .fast-reg p.title {font-size: 13pt !important;}

.log-form  span.reg-comment {color: #adaeaf; font-size: 10pt; text-align: left; display: block;}
.log-form  span.reg-comment:before {content: '*'; color: #488bfa; margin-right: 4px;}

.fast-reg .reg-list a.ok {background: #f48420;}
.fast-reg .reg-list a.ok:hover {background: #fa943a;}
.fast-reg .reg-list .icon .ok i:before {content: '\e609';}


.log-form .uid-login .uid-btn:before {display: none;}
.log-form .uid-login .uid-btn {
    margin: 5vh auto;
    border: 3px solid #4072c5;
    background: transparent;
    padding-left: 0px;
    color: #fff;
    height: 61px;
    line-height: 55px;
    width: 255px;
    font-weight: 500;
    border-radius: 72px;
    display: block;
    font-size: 16pt;
}

.anchorLink + span {
    visibility: hidden;
    display: block;
    text-align: center;
    margin: 7px 0 0 0;
    color: #b9b9bb;
    font-size: 11pt;
    width: 300px;
    position: absolute;
    top: 20px;
    left: 50%;
    opacity: 0;
    margin-left: -150px;
    -webkit-transition: opacity 0.6s ease;
     -moz-transition: opacity 0.6s ease;
     -o-transition: opacity 0.6s ease;
     transition: opacity 0.6s ease;
}
.anchorLink:hover + span {visibility: visible; opacity: 1;}


#fp-nav ul li a, .fp-slidesNav ul li a {overflow: visible;}

#fp-nav ul li .fp-tooltip {
    position: absolute;
    top: -2px;
    color: #fff;
    font-size: 14px;
    font-family: arial, helvetica, sans-serif;
    white-space: nowrap;
    max-width: 220px;
    overflow: visible;
    display: none;
    opacity: 1;
    width: auto;
}
#fp-nav ul li a:hover .fp-tooltip,
#fp-nav.fp-show-active a.active + .fp-tooltip {
    -webkit-transition: opacity 0.2s ease-in;
    transition: opacity 0.2s ease-in;
    width: auto;
    opacity: 1;
    display: block;
}